.lof-slidecontent{
	position:relative;
	width:420px;
	float:left;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	text-align:center;
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
}
.lof-slidecontent .lof-main-outer{
	position:relative;
	width:420px;
	height:224px;
	z-index:3;
	overflow:hidden;
}


/*******************************************************/

/* main flash */
.lof-slidecontent ul.lof-main-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	padding:0px;
	margin:0;
	position:absolute;
	overflow:hidden;
}

.lof-slidecontent ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	float:left;
	position:relative;
	width:420px;
}

.lof-slidecontent .lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}

.lof-slidecontent ul.lof-main-wapper li img{
	padding:0px;
	width:420px;
	height:224px;
}

/* item navigator */
.lof-slidecontent .lof-navigator-wapper {
	position:absolute;
	bottom:8px;
	left:20px;
	z-index:5;
}
.lof-slidecontent .lof-navigator-outer{
	position:relative;
	z-index:100;
	overflow:hidden;
	color:#FFF;
	float:left;
}
.lof-slidecontent ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
}
.lof-slidecontent ul.lof-navigator li{
	cursor:pointer;
	list-style:none;
	padding:0;
	margin-left:0px;
	overflow:hidden;
	float:left;
	display:block;
	text-align:center;
	background:url(../images/lof_li_bg.png) no-repeat 0 0;

}
 
.lof-slidecontent ul.lof-navigator li.active {
	background:url(../images/lof_li_bg_active.png) no-repeat 0 0;
}

/*.lof-navigator-wapper .lof-next,  .lof-navigator-wapper .lof-previous{
	display:block;
	width:22px; 
	height:30px;
	color:#FFF;
	cursor:pointer;

}
.lof-navigator-wapper .lof-next {
	float:left;	
	text-indent:-999px;
	margin-right:5px;
	background:url(../images/arrow-l.png) no-repeat right center;
}
.lof-navigator-wapper .lof-previous {
	float:left;	
	text-indent:-999px;
	margin-left:5px;
	background:url(../images/arrow-r.png) no-repeat left center;
}*/